﻿.FixedImage {
    bottom: 15px;
    left: 15px;
    position: fixed;
}

#Panel_MainMenu {
    top: 150px;
    right: 15px;
    position: fixed;
}

.nButton {
    font-weight: normal;
    -webkit-transition: all .5s;
    color: #18499F;
    text-align: center;
    background-color: lightgray;
    cursor: pointer;
    box-shadow: 1px 1px 3px #18499F;
}

.nButton:hover {
    font-weight: bold;
    color: #18499F;
    box-shadow: 2px 2px 7px #18499F;
}

    .nButton.tooltip {
        position: absolute;
        width: 128px;
        height: 48px;
        line-height: 48px;
        padding: 0px 16px 0px 8px;
        font-size: 22px;
        text-align: center;
        color: rgb(255, 255, 255);
        background: rgb(96, 172, 57);
        border: 0px 0px 0px 0px none none none none rgb(255, 255, 255) rgb(70, 126, 42) rgb(255, 255, 255) rgb(255, 255, 255);
        border-radius: 0px 3.2px 3.2px 0px;
        text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 1px;
        box-shadow: rgb(85, 153, 51) -4px 0px 4px 0px inset;
    }

    .nButton.tooltip:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-width: 24px;
        border-style: solid;
        border-color: transparent #60AC39 transparent transparent;
        top: 0px;
        left: -48px;
    }


.nButtonPressed {
    font-weight: bold;
    -webkit-transition: all .5s;
    text-align: center;
    cursor: pointer;
    box-shadow: 2px 2px 7px #18499F;
}

.nButton:active, .nButtonPressed:active {
    font-weight: bold;
   -webkit-transition: all .5s;
    background-color: #18499F;
    color: white;
}

.nButton:disabled {
    font-weight: bold;
    color: #dddbdb;
    box-shadow: 1px 1px 7px #dddbdb;
}
.nButtonRed {
    font-weight: normal;
    -webkit-transition: all .5s;
    margin-bottom: 3px;
    color: white;
    text-align: center;
    background-color: red;
    cursor: pointer;
    box-shadow: 1px 1px 3px #18499F;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    .nButtonRed:hover {
        font-weight: bold;
        box-shadow: 4px 4px 7px #FF0000;
    }
.CheckPNG {
    margin-right: -30px;
    margin-top: +5px;
    position: relative;
    display: inline-block;
    top: 0px;
    left: 0px;
    height: 24px;
    width: 24px;
}

.FixedExitAdm {
    top: 30px;
    right: 30px;
    position: fixed;
    height: 60px;
    z-index:10000; 
    
}

    .FixedExitAdm:hover {
        -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
        -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
        border-radius: 15px;
        box-shadow: 0 10px 30px rgba(0,0,0,0.5);
        /*background: url('../App_Images/exit_r.png') no-repeat;*/
    }

#pSQKButtons {
    width: 400px;
    height: auto;
    max-height:1000px; 
    background-color: #FFFFFF;
    background-size: 100%;
    border-style: double;
    border-width: medium;
    padding: 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    margin-left: 0px;
    top: 190px;
    right: 25px;
    position: fixed;
    z-index: 0;
}
#PanelYay2 {
    border-style: double;
    border-width: medium;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-box-shadow: 0 0px 10px red;
    -webkit-box-shadow: 0 0px 10px red;
    border-radius: 15px;
    box-shadow: 0 0px 10px red;
    margin-left: -130px;
    margin-top: -200px;
    top: 50%;
    left: 50%;
    position: fixed;
    z-index: 1000;
}
#PanelMSG_R {
    border-style: double;
    border-width: medium;
    background-color: red;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-box-shadow: 0 0px 10px red;
    -webkit-box-shadow: 0 0px 10px red;
    border-radius: 15px;
    box-shadow: 0 0px 10px red;
}

.DispNone {
    display: none;
}

.pEEDeyis {
    border-color: #FF0000;
    width: 700px;
    height: auto;
    background-color: #FF0000;
    background-size: 100%;
    border-style: double;
    padding: 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    margin-left: 0px;
    top: 250px;
    left: 250px;
    position: fixed;
    z-index: 1100;
}


.mBox {
    width: 500px;
    height: auto;
    background-color: white;
    border-style: double;
    border-width: 5px;
    border-color: #003300;
    padding: 10px;
    border-radius: 80px 0px 0px 100px;
    -moz-border-radius: 80px 0px 0px 100px;
    -webkit-border-radius: 80px 0px 0px 100px;
    -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    margin-left: 0px;
    top: 140px;
    right: 0px;
    position: fixed;
}
.mBoxHeader {
    border-radius: 100px 0px 0px 0px;
    -moz-border-radius: 100px 0px 0px 0px;
    -webkit-border-radius: 100px 0px 0px 0px;
    background: radial-gradient(ellipse farthest-corner at 100% 200%, #0c3b8e 40%, white, white);
}
.mBoxFooter {
    border-radius: 0px 0px 0px 100px;
    -moz-border-radius: 0px 0px 0px 100px;
    -webkit-border-radius: 0px 0px 0px 100px;
    background: radial-gradient(ellipse farthest-corner at 100% -100%, #0c3b8e 40%, white, white);
}
.BSelected {
    font-weight: bold;
    -webkit-transition: all .5s;
    text-align: center;
    cursor: pointer;
    box-shadow: 2px 2px 7px #18499F;
}
.MessageBoxASP {
    position: fixed;
    top: 0px;
    left: 0px;
    display:none;
    z-index:1000;
    width: 100%; 
    height: 120%; 
    background-image: url('App_Images/SeffafQara70.png');
}
.MsgBoxASP {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.MsgBoxASPHeader {
    border-radius: 100px 100px 0px 0px;
    -moz-border-radius: 100px 100px 0px 0px;
    -webkit-border-radius: 100px 100px 0px 0px;
    background: linear-gradient(to bottom, #ff0000 90%, #7B0106 10%);
}

.MsgBoxASPFooter {
    border-radius: 0px 0px 100px 100px;
    -moz-border-radius: 0px 0px 100px 100px;
    -webkit-border-radius: 0px 0px 100px 100px;
    background: linear-gradient(to top, #ff0000 93%, #7B0106 7%);
    /*background: radial-gradient(ellipse farthest-corner at 100% -100%, red 40%,  white);*/
}
